--application/shared_components/user_interface/lov/existingmetersizes
 
begin
 
wwv_flow_api.create_list_of_values (
  p_id       => 15954326962685025 + wwv_flow_api.g_id_offset,
  p_flow_id  => wwv_flow.g_flow_id,
  p_lov_name => 'EXISTINGMETERSIZES',
  p_lov_query=> 'select CODE display_value, CODE return_value '||chr(10)||
'from METER_SIZE_CODES where VALID_FOR_EXISTING_METER=''YES'''||chr(10)||
'order by 1');
 
null;
 
end;
/

